### org.jfree.layouting.input.style.keys.list

# Class ListStylePosition

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.list.ListStylePosition`

`public class ListStylePosition`
`extends java.lang.Object`

Creation-Date: 01.12.2005, 19:20:48

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `INSIDE`

  `static CSSConstant`

  `OUTSIDE`

## Field Details

### INSIDE

    public static final CSSConstant INSIDE

### OUTSIDE

    public static final CSSConstant OUTSIDE